ServerEvents.recipes(event => {
  event.shaped('scguns:exo_suit_blueprint', [
    'XYX',
    'YAY',
    'XYX'
  ], {
    X: 'scguns:anthralite_block',
    Y: 'minecraft:paper',
    A: 'minecraft:netherite_ingot'
  }).id('kubejs:scguns/exosuit_blueprint');
});